Bug 47069 - xscreensaver-3.32-3 lacks OpenGL modules
xscreensaver-3.32-3 lacks OpenGL modules
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xscreensaver (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
: 49138 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-02 19:05 EDT by Alexei Podtelezhnikov
Modified: 2014-03-16 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 19:05:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexei Podtelezhnikov 2001-07-02 19:05:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
The xscreensaver-3.32-3 rpm is badly broken. It lacks many Open GL
screensavers.  glflux, for example. Their names are present but the files
are physically  from /usr/X11R6/lib/xscreensaver/. They are all 0-length
files. 3.32-2 was fine.  


How reproducible:
Always

Steps to Reproduce:
1. Istallation of 3.32-3 kills GL many screensavers.
2.
3.
	

Additional info:
Comment 1 Bill Nottingham 2001-07-05 23:40:36 EDT
Appears to be a severely bizarre transient build error. Will be fixed
in xscreensaver-3.33-1, when it's built/released.
Comment 2 Bill Nottingham 2001-07-15 19:49:55 EDT
*** Bug 49138 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.